Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2015-0001
App. # 2015-0126

UID # 8036

Current Status: Work Completed/Filed

Valid: 02/10/2015 - 02/10/2016
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 02/10/2015

Charge Cost Quantity Total
Non-Taxable
added 09/30/2016 1:12 PM

Inspection Fee

$25.00 x 1 $25.00
added 06/17/2015 10:08 AM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-475.00
Payment 10/14/2016$-475.00
Due$0.00
Action: Print  

Invoice 10/14/2016

Charge Cost Quantity Total
Non-Taxable
added 10/14/2016 3:47 PM

Inspection Fee

$25.00 x 1 $25.00
added 10/14/2016 3:47 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-475.00
Payment 10/14/2016$-475.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantLarry McCulley - 06/17/2015 10:07 AM - witnessed by Cindy Rader
18f23a37dbaaf15d10f8aa047e952d3f
1c8fdb78887821bf8714eaa7315a6ef7
 
#1 Reviewed by AdminCindy Rader - 06/17/2015 10:07 AM
2e3c63537d8f0b2ee925c4b42225deb4
4710ca003a9aae7a0e32b2c8e7969e01
 
#1 Administrative ReviewCindy Rader - 06/17/2015 10:07 AM
3ab43455cd8240aefc192dbcdf68dcab
3f455d88c664262f8526a4c3454ea41d
 
#2 Preliminary Site InspectionJory Danielson - 09/30/2016 11:00 AM
d3b6f6e209db3840bf2f2cd1b75b2b8e
2f7f361a930db1979ce56831ad11cf93
 
#4 Final Inspection ReportJory Danielson - 09/30/2016 11:00 AM
a977a61f5b7976debed7406d76148ad9
544a568bd65eb097ff2b7a73c75a94d8
 
#3 Final InspectionJory Danielson - 09/30/2016 11:00 AM
a9cb571f278ef9527901a37457a91143
87df74b04d1b879b4298298599c149e3
 
Application has been approved. All signatures have been obtained.
Text:
02/10/15 Applicant unable to submit on-line, so entered by staff.  Needs to have driveway location approved so he is able to apply for address through Land Services.  Will pay deposit when ready for construction.  Applicant will need to be notified by email or phone as to progress of permit.  CKR

02/11/15  The location identified for the entrance is in an acceptable area to receive an approved permit at such time it comes forward.  ROH

9-30-16 Spoke to Larry.  They are not going to build until later.  I asked if we could return the deposit minus the $25 inspection fee.  He agreed. I said when he is ready he will need to reapply and we will do the process again.  We want to close this permit without taking his deposit. JD 

02/12/15  Email to applicant to relay above note.  CKR
09/07/16  forwarding address: 14430 Green Forest Circle, Merrifield, MN  56465
09/30/16  Submitted request for refund, will not be constructing entrance at this time.  ckr
File(s):